Gnome VFS 'extfs' Scripts Undisclosed Vulnerability

Bugtraq ID: 10864
Class: Unknown
CVE: CVE-2004-0494
Remote: Yes
Local: No
Published: Aug 04 2004 12:00AM
Updated: Jul 12 2009 06:16AM
Credit: It is unknown at this time who originally discovered this vulnerability, but it was first disclosed by in a RedHat advisory.
Vulnerable: SGI Advanced Linux Environment 3.0
S.u.S.E. Linux Personal 9.2
Redhat Linux 9.0 i386
Redhat Linux 7.3 i386
Redhat Fedora Core2
Redhat Fedora Core1
Redhat Enterprise Linux WS 3
Redhat Enterprise Linux WS 2.1 IA64
Redhat Enterprise Linux WS 2.1
Redhat Enterprise Linux ES 3
Redhat Enterprise Linux ES 2.1 IA64
Redhat Enterprise Linux ES 2.1
Redhat Enterprise Linux AS 3
Redhat Enterprise Linux AS 2.1 IA64
Redhat Enterprise Linux AS 2.1
Redhat Desktop 3.0
Redhat Advanced Workstation for the Itanium Processor 2.1 IA64
Redhat Advanced Workstation for the Itanium Processor 2.1
Avaya CVLAN
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus